#122 Please make clear that Rawhide module builds don't need bodhi
Opened a month ago by praiskup. Modified a month ago

This document should probably say that bodhi isn't needed for Rawhide, or what one needs to do to make modular build available in rawhide-modular repos:
https://docs.fedoraproject.org/en-US/modularity/making-modules/adding-new-modules/


Login to comment on this ticket.

Metadata